请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册

QQ登录

只需一步,快速开始

usst

注册会员

18

主题

48

帖子

134

积分

注册会员

积分
134

活字格认证元老葡萄

usst
注册会员   /  发表于:2015-9-22 19:00  /   查看:4021  /  回复:7
spread在windows server2003下能正常使用吗?
在服务器上部署的时候,能部署在IIS 6.0版本上吗?
急!!!
请回答,谢谢

7 个回复

倒序浏览
iceman
社区贡献组   /  发表于:2015-9-23 09:52:00
沙发
回复 1楼usst的帖子

可以部署到 IIS6,注意设置应用程序池framework版本和 Spread一致。
回复 使用道具 举报
usst
注册会员   /  发表于:2015-9-23 10:45:00
板凳
在server 2003下也可以正常使用?
回复 使用道具 举报
usst
注册会员   /  发表于:2015-9-23 13:22:00
地板
??????
回复 使用道具 举报
iceman
社区贡献组   /  发表于:2015-9-23 13:44:00
5#
回复 4楼usst的帖子

是的,请问当前遇到了什么问题吗?
回复 使用道具 举报
usst
注册会员   /  发表于:2015-9-23 14:29:00
6#
我们去公司部署项目,他们的系统是server 2003 的,部署的时候有问题,我们想确认一下Spread这边可以兼容低版本
回复 使用道具 举报
iceman
社区贡献组   /  发表于:2015-9-23 14:57:00
7#
回复 6楼usst的帖子

Framework 版本需要最低为 4.0,可以确认下Server上是否安装 4.0,还有Spread对应的用程序池是否为 4.0 版本。
回复 使用道具 举报
iceman
社区贡献组   /  发表于:2015-10-20 09:19:00
8#
回复 1楼usst的帖子

为了给你提供更优质的服务,请对本次服务进行评分。我们会认真对待你提出的宝贵意见,谢谢
回复 使用道具 举报
您需要登录后才可以回帖 登录 | 立即注册
返回顶部